# You should not edit this file to avoid merging issues during upgrades.
# Instead create a file name php-fpm_custom.cfg for example.
#command[check_proc_php-fpm]= /usr/lib/nagios/plugins/check_procs -c4:10 -C php-fpm8.2
#command[check_fpm_status_default]=/usr/lib/nagios/plugins/check_phpfpm_status.pl -H localhost -u /status --unixsocket /run/php/php-fpm.sock
